basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
data_meta: null
exp_name: yt4_langbycond_revgrad1_TRT
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
    batch_size: 4
    gpus: 1
    inference:
      condition_sample_rate: 24000
      diff_steps: 40
      exp: /mount/s3/tts-binary-data-nb/eg/exp/yt4_langbycond_revgrad1_TRT/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      override_conditioning_features:
        c50: 0.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      result_postprocessing: deepfilternet
      target_len_rate: 0.75
      vocoder: bigvgan:/mount/s3/tts-binary-data-nb/eg/exp/bigvgan_v2_15092024_librihifi
    num_workers: 1
    output_dir: en_es_mapping/yt4_langbycond_revgrad1_TRT__2024-09-16_15-16-49
    ticket: TTS-XXX
  basket_generation_git_hash: d9e7d2053a36269a92159bc600b9ea58af60fd66
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2024-09-16_15-16-49
